<?xml version="1.0" encoding="utf-8"?>
<component size="145,141" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d6ui" name="n3" src="d6ui5a" fileName="img/3days_icon.png" xy="9,0" pivot="0.5,0.5"/>
    <image id="n4_d6ui" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="122,-6" aspect="true" visible="false"/>
    <text id="n6_pjnn" name="n6" xy="-3,86" size="151,66" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="-9" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="  Days&#xA;Reward"/>
  </displayList>
  <Button/>
</component>